<form action = "" method = "POST">
    {% csrf_token %}
    <!-- <label for="name">Your name: </label>
    <input id="name" type="text" name="name">
    <label for="npm,">Your npm: </label>
    <input id="npm" type="text" name="npm">
    <label for="DOB">Your DOB: </label>
    <input id="DOB" type="date" name="DOB">
    <input type="submit" value="OK"> -->
    {{form.as_p}}
    <input type = "submit"value = "Submit">
</form>